#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-CUf3waKg83ZEzkgDxMHsLy
key:                  stack-2.5.1-CUf3waKg83ZEzkgDxMHsLy
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  8dfffd1b3663f6e15a8ad4903962aeef
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.2/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/stack-2.5.1
hs-libraries:         HSstack-2.5.1-CUf3waKg83ZEzkgDxMHsLy
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-LOtSOdyRo4jIdt6YEKBVwC array-0.5.4.0
    async-2.2.2-LHbO9KOtule7TyL0aiG1ZW
    attoparsec-0.13.2.4-A3iUKuJR7UBHxmP0AEJfvQ base-4.14.1.0
    base64-bytestring-1.2.0.1-AWZILofJAf294n139sG5uA
    bytestring-0.10.10.0 casa-client-0.0.1-2v70UAJqHfXJupaNTAB8An
    casa-types-0.0.2-4rcWbUCNRFu4gzLhBqd0jG
    colour-2.3.5-FYhTioSa86WIuWpdPjb3vn
    conduit-1.3.4-43q39VvnJsR15K7QsLwh8t
    conduit-extra-1.3.5-B8geKVk8Gud5NWMCCZIGfG containers-0.6.2.1
    cryptonite-0.27-8M6sRhSbMw4KwMaQcCdZ7v
    cryptonite-conduit-0.2.2-7l22LIvqzYPBGwA6ywmuMc deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.8-6YeuEFvXXCGAXKnTJOKrla
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    filelock-0.1.1.5-B4sPz92glQ6J2uEo341a5F filepath-1.4.2.1
    fsnotify-0.3.0.1-GO0uFM6SfiDHrXmJRescO3
    generic-deriving-1.14-IwHFvdyPTbVJtekAWuqkAq
    hackage-security-0.6.0.1-DtKMQBl0eYD13NkSBZqaFo
    hashable-1.3.0.0-JPCB4MmZaOcIaoM3ucdjgC
    hi-file-parser-0.1.0.0-7v4styYgPBvGvIEZTvIqcw
    hpack-0.34.3-5WJEPef9dxVF7nsdAX6eNb hpc-0.6.1.0
    http-client-0.7.3-CDWXsbYIdpFEjGkt5gcR4x
    http-client-tls-0.3.5.3-ED47eyeFmFY8h14RiGdhmm
    http-conduit-2.3.7.4-FRGhqWInParD9XS4GvmQq8
    http-download-0.2.0.0-3gmxZ64l1J29Iheoc13YR3
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-EvUvCDNQaqq9EorYOgkzZi mtl-2.2.2
    mustache-2.3.1-A32GOOQzel1DXYQi5sJY0x
    neat-interpolation-0.5.1.2-Dii2tmMQfgKGSPrf95Zc60
    network-uri-2.6.3.0-FlqrnWVT6WpD3H028R3hh1
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-GSwLI83C9XBKGiBD9OfNoW
    pantry-0.5.1.4-851D6LGlbLMBwz9v0VGqVk
    path-0.8.0-B5A3Yz2QZwzAOtUmW3tvf4
    path-io-1.6.2-KGQd2UbOVFALXKXCUtdwHX
    persistent-2.11.0.2-J8cpxMmnULK5F9neObJzGv
    persistent-sqlite-2.11.0.0-7NQadH9l1I264p7AgIsJXG
    persistent-template-2.9.1.0-GJAJBh9t9NKCDsPvGfQAOG pretty-1.1.3.6
    primitive-0.7.1.0-EVDUy7vGl3M96Yg4gwEzeA process-1.6.9.0
    project-template-0.2.1.0-4lgu4flQpYg61pjQQ3A9Ij
    regex-applicative-text-0.1.0.1-JIkJ1Uf8OkzC6ddXTk2Qaj
    retry-0.8.1.2-98oPaPiOlbYLDnaPl3wpIQ
    rio-0.1.19.0-6Im9c5ZOAks7kPGBt6amcU
    rio-prettyprint-0.1.1.0-8CLBLbxm0RzH5NlClijpOl
    split-0.2.3.4-FzutRUrIcAuLmKdfz1DKkb stm-2.5.0.0
    streaming-commons-0.2.2.1-HBqljEjlrAHzdoSZyuXH6
    tar-0.5.1.1-5r68MKHpz4iHTTy3gELd9P template-haskell-2.16.0.0
    temporary-1.3-BDCNcU0AEAULr3FqoHUZJf text-1.2.3.2
    text-metrics-0.3.0-ENiikKHaG2UBxHrW3IPs2d
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-4qZXp7j3ok0CzZgJ75kDMx transformers-0.5.6.2
    typed-process-0.2.6.0-ERNsSYSYMa78CCXIZy71eK
    unicode-transforms-0.3.7.1-4k6J6IQx5dz475J2MNTarS unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-EuZFF1TfmeZ97SSTBWbQgh
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0
    yaml-0.11.5.0-JalbJsdi8hjCEbmdxyTdG4
    zip-archive-0.4.1-1GlkHFaLfW284qyPysOxkZ
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

